Bug 191460 - No match for Epson Stylus C45
No match for Epson Stylus C45
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 03:43 EDT by VK Sameer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 12:21:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description VK Sameer 2006-05-12 03:43:51 EDT
Description of problem:
Ran system-config-printer. Got an error message:

No match for USB device:
  mfr "EPSON"
  model "Stylus C45"
  desc "EPSON Stylus C45"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-19.2

How reproducible: Always, on starting system-config-printer from a terminal window.

Steps to Reproduce:
1. Hookup an Epson Stylus C45 printer to a USB port.
2. Run system-config-printer
  
Actual results:
Error message stating C45 is not found in foomatic database.

Expected results:
No error message and Epson Stylus C45 shows up in list of Epson printers.

Additional info:
Works somewhat with C44. With A4-sized paper, when printing from
Firefox/Mozilla, the first few letters of the left header and footer
are chopped off.

Note You need to log in before you can comment on or make changes to this bug.